In ellipsize of Layout.java, there is a possible ANR due to improper input validation. This could lead to local denial of service with no additional execution privileges needed. User interaction is needed for exploitation.Product: AndroidVersions: Android-9 Android-10 Android-11 Android-8.1Android ID: A-188913943
Published 2021-10-06 15:15:15
Updated 2022-07-12 17:42:04
View at NVD,   CVE.org
Vulnerability category: Denial of service

Exploit prediction scoring system (EPSS) score for CVE-2021-0687

0.04%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 6 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2021-0687

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
1.9
LOW AV:L/AC:M/Au:N/C:N/I:N/A:P
3.4
2.9
NIST
5.0
MEDIUM CVSS:3.1/AV:L/AC:L/PR:L/UI:R/S:U/C:N/I:N/A:H
1.3
3.6
NIST

CWE ids for CVE-2021-0687

  • The product performs an iteration or loop without sufficiently limiting the number of times that the loop is executed.
    Assigned by: nvd@nist.gov (Primary)

References for CVE-2021-0687

Products affected by CVE-2021-0687

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!